<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_configurable_reports', language 'ro', version '2.1'.
 *
 * @package     block_configurable_reports
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addreport'] = 'Adaugă raport';
$string['anyone'] = 'Oricine';
$string['average'] = 'Medie';
$string['categories'] = 'Categorii';
$string['cellalign'] = 'Aliniere celulă';
$string['cellsize'] = 'Dimensiune celulă';
$string['column'] = 'Coloană';
$string['columns'] = 'Coloane';
$string['comp_filters'] = 'Filtre';
$string['conditionexpr'] = 'Condiție';
$string['conditionexpr_conditions'] = 'Condiție';
$string['conditionexpr_permissions'] = 'Condiție';
$string['conditions'] = 'Condiții';
$string['courses'] = 'Cursuri';
$string['currentuser'] = 'Utilizatorul actual';
$string['custom'] = 'Particularizare';
$string['customsql'] = 'Particularizare  SQL';
$string['date'] = 'Dată';
$string['direction'] = 'Direcție';
$string['disabled'] = 'Dezactivat';
$string['download'] = 'Descarcă';
$string['downloadreport'] = 'Descarcă raport';
$string['enabled'] = 'Activat';
$string['export_xls'] = 'Exportă în format XLS';
$string['field'] = 'Câmp';
$string['filter'] = 'Filtru';
$string['filter_all'] = 'Tot';
$string['filter_apply'] = 'Aplică';
$string['filtercourses'] = 'Cursuri';
$string['filters'] = 'Filtre';
$string['max'] = 'Maximum';
$string['min'] = 'Minimum';
$string['module'] = 'Modul';
$string['newreport'] = 'Raport nou';
$string['operator'] = 'Operator';
$string['pieareaname'] = 'Nume';
$string['pieareavalue'] = 'Valoare';
$string['report'] = 'Raport';
$string['type'] = 'Tipul de raport';
$string['typeofreport'] = 'Tipul de raport';
$string['value'] = 'Valoare';
$string['youmustselectarole'] = 'Cel puțin un rol este necesar';
