<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'openmeetings', language 'ro', version '2.1'.
 *
 * @package     openmeetings
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Allow_Recording'] = 'Se permite înregistrarea';
$string['Comment'] = 'Comentariu';
$string['Conference'] = 'Conferință (max 16 participanți)';
$string['Max_User'] = 'Număr maxim de utilizatori';
$string['Moderation_TYPE_3'] = 'Orice participant este automat moderator când intră în cameră';
$string['Recording_TYPE_1'] = 'Funcția de înregistrare este disponibilă';
$string['Recording_TYPE_2'] = 'Funcția de înregistrare nu este disponibilă';
$string['Restricted'] = 'Webinar (max 150 participanți)';
$string['Room_Language'] = 'Limba din Cameră';
$string['Room_Name'] = 'Numele Camerei';
$string['Room_Type'] = 'Tipul de Cameră';
$string['Wait_for_teacher'] = 'Modul de moderare';
$string['modulename'] = 'OpenMeetings';
$string['modulenameplural'] = 'OpenMeetings';
$string['openmeetings'] = 'openmeetings';
$string['recordings_show'] = 'Înregistrări disponibile pentru afișare';
$string['whiteboardfieldset'] = 'Câmp pentru particularizarea exemplului';
$string['whiteboardintro'] = 'Intro OpenMeetings';
$string['whiteboardname'] = 'Numele conferinței';
