<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_customsql', language 'ro', version '2.1'.
 *
 * @package     report_customsql
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addreport'] = 'Adăugați o nouă interogare';
$string['archivedversions'] = 'Versiunea arhivată a acestei interogări';
$string['automaticallymonthly'] = 'Programat, în prima zi a fiecărei luni';
$string['automaticallyweekly'] = 'Programat, în prima zi a fiecărei săptămâni';
$string['availablereports'] = 'Interogări la cerere';
$string['availableto'] = 'Disponibil pentru {$a}.';
$string['backtoreportlist'] = 'Înapoi la lista de interogări';
$string['changetheparameters'] = 'Schimbă parametrii';
$string['customsql:definequeries'] = 'Definiți interogările particularizate';
$string['deleteareyousure'] = 'Sunteți sigur(ă) că doriți să ștergeți această interogare?';
$string['deletethisreport'] = 'Ștergeți această interogare';
$string['description'] = 'Descriere';
$string['displaynamerequired'] = 'Trebuie să inserați un nume al interogării';
$string['displaynamex'] = 'Numele interogării: {$a}';
$string['downloadthisreportascsv'] = 'Descărcați aceste rezultate în format CSV';
$string['errordeletingreport'] = 'Eroare la elminarea unei interogări';
$string['errorinsertingreport'] = 'Eroare la inserarea unei interogări';
$string['errorupdatingreport'] = 'Eroare la actualizarea unei interogări';
$string['invalidreportid'] = 'id-ul interogării este nevalid {$a}.';
$string['lastexecuted'] = 'Interogarea a rulat ultima dată în {$a->lastrun}. Este nevoie de {$a->lastexecutiontime}e pentru a rula';
$string['nodatareturned'] = 'Interogarea nu a returnat date.';
$string['noreportsavailable'] = 'Nu există interogări disponibile';
$string['norowsreturned'] = 'Nu au fost returnate rânduri. Interogarea trebuie să returneze un rând.';
$string['note'] = 'Notițe (însemnări)';
$string['notrunyet'] = 'Interogarea nu a rulat încă';
$string['parametervalue'] = '{$a->name}: {$a->value}';
$string['queryparameters'] = 'Parametrii interogării';
$string['querysql'] = 'Interogare SQL';
$string['runable'] = 'Rulează';
$string['runablex'] = 'Rulează: {$a}';
$string['scheduledqueries'] = 'Interogări programate';
$string['typeofresult'] = 'Tipul de rezultat';
$string['userswhocanconfig'] = 'Adminstratori ai interogării (moodle/site:config)';
$string['whocanaccess'] = 'Cine are acces la această interogare';
