<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tags', language 'ro', version '2.1'.
 *
 * @package     block_tags
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Adaugă';
$string['alltags'] = 'Toate etichetele:';
$string['alltags1'] = 'toate etichetele';
$string['alltags2'] = 'Arată toate etichetele (tag-uri de profil de utilizator, bloguri și desigur)';
$string['arrowtitle'] = 'Faceți clic aici pentru a introduce textul propus (litere gri).';
$string['communitytags'] = 'Etichete comunicate:';
$string['communitytags1'] = 'etichete comunicate';
$string['communitytags2'] = 'Afișează toate etichetele de curs create de utilizator';
$string['coursetags'] = 'Etichete curs:';
$string['coursetags1'] = 'etichete curs';
$string['coursetags2'] = 'Arată etichetele pentru acest curs';
$string['disabledtags'] = 'Etichetele sunt dezactivate';
$string['edit'] = 'editare...';
$string['editdeletemytag'] = 'Șterge eticheta de la acest curs';
$string['editmytags'] = 'Etichetele mele - comenzi rapide la toate cursurile dvs. etichetate.';
$string['editmytagsfor'] = 'Editare etichetele mele pentru {$a}';
$string['editnopersonaltags'] = 'Nu au fost create încă etichete personale';
$string['edittags'] = 'Editează etichetele mele...';
$string['edittagthisunit'] = 'Adaugă etichetă la acest curs';
$string['editthiscoursetags'] = 'Etichetele mele pentru acest curs sunt {$a}';
$string['edittitle'] = 'Etichetele mele';
$string['entries'] = 'înregistrări';
$string['entry'] = 'înregistrare';
$string['jserror1'] = 'Etichetele trebuie să aibă între unu și 50 de caractere. Vă rugăm să ajustați etichetă.';
$string['jserror2'] = 'Etichetele nu pot conține aceste caractere speciale - bară oblică inversă, mai puțin decât (<) sau mai mare decât (>). Vă rugăm să ajustați etichetă.';
$string['login'] = 'autentificare';
$string['more'] = 'mai mult...';
$string['moreorder'] = 'Comanda:';
$string['moreorderalpha'] = 'Alfabetic';
$string['moreorderdate'] = 'Data creării';
$string['moreorderpop'] = 'Popularitate';
$string['moreshow'] = 'Arată:';
$string['moreshowalltags'] = 'Toate etichetele';
$string['moreshowcommtags'] = 'Etichete comunitate';
$string['moreshowcoursetags'] = 'Etichete pentru \'{$a}\'';
$string['moreshowmytags'] = 'Etichetele mele';
$string['moreshowofficialtags'] = 'Etichete oficiale';
$string['moretags'] = 'Arată și filtrează mai multe etichete';
$string['moretitle'] = 'Mai multe etichete';
$string['morewelcome'] = 'Bine ați venit la norul de etichete \'Mai multe etichete\'. Etichetele sunt legături create de utilizatori către alte lucruri. Etichetele vă permit să clasificați și să asociați lucruri cum ar fi cursurile preferate, blog-uri sau profilul personal cu propriile cuvinte. Diferite grupuri de etichete por fi afișate împreună cu legături pe linia \'Arată\' și pot fi reorganizate cu legăturile pe linia \'Comandă\'.';
$string['mycoursetag1'] = 'Arată etichetele mele de curs';
$string['mycoursetag2'] = 'etichetele mele de curs';
$string['mycoursetags'] = 'Etichetele mele de curs:';
$string['mytags'] = 'Etichetele mele:';
$string['mytags1'] = 'etichetele mele:';
$string['mytags2'] = 'Arată etichetele mele personale';
$string['notagsyet'] = 'Nici o etichetă încă';
$string['officialtags'] = 'Etichete oficiale ale cursului:';
$string['officialtags1'] = 'Etichete oficiale';
$string['officialtags2'] = 'Arată etichetele oficiale ale cursului';
$string['please'] = 'Vă rog';
$string['pluginname'] = 'Etichete';
$string['select'] = 'Selectați ...';
$string['showcoursetags'] = 'Afișați etichetele cursului';
$string['showcoursetagsdef'] = 'Afișează caracteristicile de etichetare ale cursului în blocul de etichete, care să permită studenților să eticheteze cursurile.';
$string['tags'] = 'etichete';
$string['tagthisunit'] = 'Marchează acest curs:';
$string['tagunits'] = 'să etichetați cursuri preferate';
