<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'ro', version '2.1'.
 *
 * @package     resource
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clicktodownload'] = 'Faceți clic pe legătura {$a} pentru a descărca fișierul.';
$string['clicktoopen2'] = 'Faceți clic pe legătura {$a} pentru a vedea fișierul.';
$string['configdisplayoptions'] = 'Selectați toate opțiunile care ar trebui să fie disponibile, setările existente nu sunt modificate. Țineți apăsată tasta CTRL/CMD pentru a selecta mai multe câmpuri.';
$string['configframesize'] = 'La afişarea unei pagini sau a unui fişier încărcat într-un cadru, această valoare reprezintă dimensiunea (pixeli) a primului cadru (care conţine funcţionalitatea de navigare).';
$string['configparametersettings'] = 'Acest parametru stabileşte valoarea implicită pentru panoul Setări parametri la adăugarea de noi resurse. După folosirea lui pentru prima oară, aceasta va deveni valoarea implicită folosită pentru utilizatorul respectiv.';
$string['configpopup'] = 'La adăugarea unei noi resurse care poate fi afişată într-o fereastră pop-up, această opţiune să fie activată automat?';
$string['configpopupdirectories'] = 'Ferestrele pop-up afişează implicit link-uri la director?';
$string['configpopupheight'] = 'Înălţimea implicită pentru ferestrele pop-up noi?';
$string['configpopuplocation'] = 'Ferestrele pop-up afişează implicit bara de locaţie?';
$string['configpopupmenubar'] = 'Ferestrele pop-up afişează implicit bara de meniuri?';
$string['configpopupresizable'] = 'Ar trebui ca ferestrele pop-up să fie redimensionabilă în mod implicit?';
$string['configpopupscrollbars'] = 'Ferestrele pop-up au implicit funcţionalitatea de navigare de tip scroll?';
$string['configpopupstatus'] = 'Ferestrele pop-up afişează implicit bara de status?';
$string['configpopuptoolbar'] = 'Ferestrele pop-up afişează implicit bara de instrumente?';
$string['configpopupwidth'] = 'Lăţimea implicită pentru ferestrele pop-up noi?';
$string['contentheader'] = 'Conținut';
$string['displayoptions'] = 'Opțiunile de afișare disponibile';
$string['displayselect'] = 'Afișare';
$string['displayselect_link'] = 'mod/file/mod';
$string['displayselectexplain'] = 'Alegeți tipul de afișare, din păcate nu toate tipurile sunt potrivite pentru toate fișierele.';
$string['encryptedcode'] = 'Cod criptat';
$string['filenotfound'] = 'Fișierul nu a fost găsit, îmi pare rău.';
$string['filterfiles'] = 'Utilizați filtre pentru conținutul fișierului';
$string['filterfilesexplain'] = 'Selectați tipul de filtrare a conținutului fișierului, vă rugăm să rețineți că acest lucru poate cauza probleme unor applet-uri Flash și Java. Vă rugăm să vă asigurați că toate fișierele text sunt în codificare UTF-8.';
$string['filtername'] = 'Auto-conectarea numelor resurselor';
$string['forcedownload'] = 'Descărcare obligatorie';
$string['framesize'] = 'Dimensiune cadru';
$string['legacyfiles'] = 'Migrarea fișierului vechi de curs';
$string['legacyfilesactive'] = 'Activ';
$string['legacyfilesdone'] = 'Terminat';
$string['modulename'] = 'Resursă';
$string['modulenameplural'] = 'Fișiere';
$string['neverseen'] = 'Nu e vizibil niciodată';
$string['notmigrated'] = 'Acest tip de resursă veche ({$a}) nu a fost încă migrat, îmi pare rău.';
$string['optionsheader'] = 'Opțiuni';
$string['page-mod-resource-x'] = 'Pagina modului orice fișier';
$string['pluginadministration'] = 'Administrare modul fișier';
$string['pluginname'] = 'Resursă';
$string['popupheight'] = 'Înălțimea Popup (în pixeli)';
$string['popupheightexplain'] = 'Specifică înălțimea implicită a ferestrelor pop-up.';
$string['popupresource'] = 'Această resursă ar trebui să apară într-o fereastră independentă.';
$string['popupresourcelink'] = 'Dacă nu a apărut în fereastră independentă executaţi clic aici: {$a}';
$string['popupwidth'] = 'Lățimea Popup (în pixeli)';
$string['popupwidthexplain'] = 'Specifică lățimea implicită a ferestrelor pop-up.';
$string['printheading'] = 'Afișare nume resursă';
$string['printintro'] = 'Arată descriere resursă';
$string['printintroexplain'] = 'Afișați descrierea resurselor sub conținut? Este posibil ca unele tipuri de afișare să nu afișeze descrierea chiar dacă sunt activate.';
$string['resource:exportresource'] = 'Exportă resursă';
$string['resource:view'] = 'Afişare sursă';
$string['resourcecontent'] = 'Fișiere și subdirectoare';
$string['selectmainfile'] = 'Vă rugăm să selectați fișierul principal dând clic pe pictograma de lângă numele fișierului.';
